WordPress 5.2.3 fixes new clutch of security vulnerabilities